.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c1184.component_ContentDisplay_Content {
margin-bottom: 10px;;
 } #c1185.component_ContentDisplay_Content {
 } .docwrap {padding-top: 0;}.document {max-width: 100%;}.menuwrap {border-top: 0;}.ipp-banner-title {background-image: -webkit-gradient(linear, left top, right top, color-stop(43.07%, #EEF4F9), to(rgba(244, 244, 244, 0)));, to(rgba(244, 244, 244, 0))), url("/site/rejuv/images/girl_skin.jpg");background-image: -webkit-linear-gradient(left, #EEF4F9 43.07%, rgba(244, 244, 244, 0) 100%);, url("/site/rejuv/images/girl_skin.jpg");background-image: -o-linear-gradient(left, #EEF4F9 43.07%, rgba(244, 244, 244, 0) 100%);, url("/site/rejuv/images/girl_skin.jpg");background-image: linear-gradient(90deg, #EEF4F9 43.07%, rgba(244, 244, 244, 0) 100%), url("/site/rejuv/images/girl_skin.jpg");background-repeat: no-repeat;background-position: center right;background-size: auto;position: relative;padding: 8.45vw 20px;}.ipp-banner-title .blurb-content-wrapper {max-width: 1280px;margin: 0 auto;}.iip-prod-details {display: grid;grid-template-columns: auto 1fr;gap: 75px;}.iip-prod-details h6 {font-weight: bold;font-size: 22px;line-height: 31px;color: #333333;font-family: 'Roboto', sans-serif;margin-bottom: 17px;}.ipp-results-section {padding: 38px 20px 50px;background: #CABFCE;}.ipp-prod-details {padding: 70px 20px;}.ipp-results-blurb {display: grid;}.ipp-prices {background-color: #F4F4F4;padding: 57px 20px;}.ipp-results-blurb figure {grid-row: 2;text-align: center;background-color: #fff;padding: 11px;margin-top: 26px;}.ipp-results-blurb .blurb-content-wrapper {grid-row: 1;}.ipp-results-blurb .blurb-content {font-size: 18px;color: #333;}.ipp-results-blurb .heading-title {font-size: 44px;line-height: 59px;text-transform: uppercase;color: #333333;}.ipp-prices-blurb .heading-title {text-transform: uppercase;margin: 0;}.ipp-prices-blurb .blurb-content {font-weight: 300;font-size: 22px;line-height: 29px;text-align: right;text-transform: uppercase;}.ipp-prices-blurb .blurb-button {margin-bottom: 0;}body div.wrapper .ipp-prices-blurb .btn-default {background-color: #666666;color: #fff;border-color: #666666;}body div.wrapper .ipp-prices-blurb a.btn-inverted {background-color: #8E8E93;border-color: #8E8E93;color: #fff;}.ipp-prices-blurb .blurb-content-wrapper {display: grid;grid-template-columns: max-content 1fr auto;align-items: center;gap: 13px;margin-bottom: 25px;}.ipp-prices-table .__container {display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 38px;}.ipp-pricing-title {background: #C4BE71;}.ipp-pricing {border: 2px solid #C4BE71;}.ipp-pricing-title,.ipp-pricing-row {display: grid;grid-template-columns: 200px repeat(3, minmax(auto, 1fr));text-align: center;gap: 10px;}.ipp-pricing-title > div,.ipp-pricing-row > div {font-weight: bold;font-size: 15px;text-align: center;color: #FFFFFF;line-height: 52px;}.ipp-pricing-row > div:first-child {font-weight: bold;font-size: 15px;color: #666666;text-align: left;padding-left: 15px;}.ipp-pricing-row > div {color: #888888;font-weight: bold;font-size: 14px;line-height: 52px;text-align: center;}.ipp-pricing > div:nth-child(even) {background-color: #f4f4f4;}.pricing-table-blurb table {border: 2px solid #C4BE71;}.pricing-table-blurb th {width: auto;background-color: #C4BE71;color: #fff;font-weight: bold;font-size: 15px;text-align: center;line-height: 42px;width: auto !important;}.pricing-table-blurb td {vertical-align: middle;line-height: 42px;font-weight: bold;font-size: 14px;color: #888888;text-align: center;}.pricing-table-blurb td:first-child {text-align: left;padding-left: 17px;}.pricing-table-blurb tbody tr:nth-child(even) {background-color: #f4f4f4;}#form_1063_table .flabel {display: none;}.ipp-appointment-section .__container {display: grid;grid-template-columns: auto 1fr;gap: 77px;}.ipp-appointment-section {padding: 62px 20px 0;}#c1063.component_Misc_EmailForm {width: 500px;}#form_1063_table input[type="text"],#form_1063_table textarea {border: 1px solid #DFDFDF;border-radius: 0;height: 50px;margin: 0 0 8px;color: #AAAAAA;font-size: 13px;font-family: 'Roboto', sans-serif;text-transform: uppercase;font-weight: 700;}#form_1063_table textarea {height: 100px;}#form_1063_table tr.form_buttons input[type=submit] {width: 100%;background-color: #B7A8BC;border-color: #B7A8BC;}#form_1063_table tr.form_buttons td:first-child {display: none;}#form_1063_table input[type="text"]::-webkit-input-placeholder,#form_1063_table input[type="text"]::-webkit-textarea-placeholder {color: #AAAAAA;text-transform: uppercase;font-weight: 700;}#form_1063_table input[type="text"]:-moz-placeholder,#form_1063_table textarea:-moz-placeholder { color: #AAAAAA; text-transform: uppercase;font-weight: 700;}#form_1063_table input[type="text"]::-moz-placeholder,#form_1063_table textarea::-moz-placeholder { color: #AAAAAA; font-weight: 700;text-transform: uppercase;}#form_1063_table input[type="text"]:-ms-input-placeholder { color: #AAAAAA !important;font-weight: 700;text-transform: uppercase;}#form_1063_table input[type="text"]::-ms-input-placeholder { color: #AAAAAA;text-transform: uppercase;font-weight: 700;}#form_1063_table input[type="text"]::placeholder,#form_1063_table textarea::placeholder { color: #AAAAAA;font-weight: 700;text-transform: uppercase;}@media screen and (max-width: 1279px) {.ipp-prices-blurb .blurb-content-wrapper {grid-template-columns: 1fr;}.ipp-prices-blurb .blurb-content {text-align: left;}.ipp-appointment-section .__container {gap: 30px;}}@media screen and (max-width: 1168px) {.iip-prod-details {grid-template-columns: 1fr 1fr;gap: 25px;}}@media screen and (max-width: 1023px) {.iip-prod-details {grid-template-columns: 1fr;}#c1063.component_Misc_EmailForm {max-width: 500px;width: 100%;}}@media screen and (max-width: 967px) {.ipp-prices-table .__container {grid-template-columns: 1fr;gap: 28px;}}@media screen and (max-width: 900px) {.ipp-appointment-section .__container {grid-template-columns: 1fr;}}
.component_Template_IndividualProductTemplate {
margin: 0; margin: 0; padding: 0px;  } #c1178.component_Template_IndividualProductTemplate {
 } .blurb-button li {display: inline-block;margin: 3px;}.blurb-content-wrapper .heading-title {text-transform: uppercase!important;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0px;  } #c1179.component_Custom_Blurb {
 } #c1180.component_Custom_Blurb {
 } #c1181.component_Custom_Blurb {
margin: 0px 10% 0px 10%;  } #c1183.component_Custom_Blurb {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 0px;  } #c1182.component_Misc_EmailForm {
 } 
